celestin-history-entry {
    display: block;
}
celestin-history-entry:not(:last-child) {
    border-bottom: 1px solid var(--pico-secondary-border);
}
.output-entry {
    margin-bottom: 1em;
    padding: 0.5em;
    position: relative;
}
.player-action {
    font-style: italic;
    margin-bottom: 0.5em;
    display: block;
}
.additional-info {
    font-style: italic;
    color: var(--pico-muted-color);
    margin-top: 0.5em;
}
.additional-info .delete-tracked-info {
    cursor: pointer;
}
.stats {
    margin-top: 0.5em;
    font-size: 0.9em;
    color: var(--pico-muted-color);
}
.stats-modal article {
    max-width: 90%;
}
.pending-value {
    white-space: pre-wrap;
}
.entry-actions {
    position: absolute;
    bottom: -1.25em;
    right: 0.625em;
    display: flex;
    gap: 0.5em;
    align-items: center;
}
.entry-actions i {
    cursor: pointer;
}
.entry-actions celestin-audio-player {
    display: inline-block;
}
.entry-actions span {
    display: inline-flex;
    align-items: center;
}
.stats-list,
.detail-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.stats-list li,
.detail-list li {
    display: flex;
    justify-content: space-between;
    padding: 0.5em 0;
    &:not(:last-child) {
        border-bottom: 1px solid var(--pico-secondary-border);
    }
}
.detail-section {
    margin-bottom: 1em;
}
.detail-section p {
    white-space: pre-wrap;
}
.detail-section h4 {
    margin-bottom: 0.5em;
    color: var(--pico-muted-color);
}
.entry-modal article {
    max-width: 90%;
}